登录 / 注册
IT168虚拟化频道
IT168首页 > 虚拟化 > 虚拟化评论 > 正文

VSphere不兼容View:关于虚拟化的抱怨

2012-09-19 17:34    来源:TechTarget中国  作者: 王学强 译 编辑: 王晓东

  Twitter为IT管理员提供了一个便捷的平台,使得他们能够讲述自己的虚拟数据中心中关于供应商和产品的各种经历。他们有很多话要说,不论是VMware vSphere 5.1不兼容View问题,还是关于Microsoft和VMware虚拟化技术中的小问题,虚拟化社区都会让别人了解他们的不满。

  幸运的是,Twitter上的抱怨并不会被忽视。用户转发可以相互联系、体谅对方,然后各自提出建议。一些微博甚至吸引了供应商的注意,这样就能从产品的源头来解决问题。如果你想证明自己不是唯一遇到这种问题的管理员,那么Twitter是你应该去的地方。甚至有一些专门用幽默的方式安慰管理员的Twitter账号,比如 @SadITGuy,致力于那些“让IT管理员头疼的事情”,专拿现在的IT部门开玩笑。

  下面列举了一些IT管理员的抱怨和讽刺性评论

  @zhodd:你认为VMware应该保证View 5.1和vSphere 5.1兼容,但事实并不是这样——这是一个很愚蠢的事情

  虚拟化巨头VMware周三发表声明,提醒那些准备升级到vSphere 5.1的用户,如果他们在使用任何版本的VMware View,两种软件将不能够兼容。可以理解为什么VMware专家们会对这种缺乏全局观的考虑表示不满。

  @stufox:如果一个谎言被重复了无数次,就会变成真的——比如们普遍相信Hyper-V使用了通用的操作系统调度程序。

  另外一个关于VMware的不满:微软的Hyper-V比vShphere更昂贵。也许两家供应商的市场部门应该少做一点消磨时间的事情,来关注用户的抱怨。这样他们才有可能了解IT管理员真正需要什么样的新管理程序。

  @JaredBlack:很难不成为#当动态存储迁移被认为是Hyper-V的亮点时,VMware不高兴了#争论中的一员。

  你是否已经厌倦了关于Hyper-V和vSphere的争论?两家供应商都努力在新的虚拟化平台中加入更多的新特性以使自己处于领先位置。Hyper-V 3.0中增加的不借助任何共享的实时迁移特性并没有让人觉得VMware不专业,事实是VMware宣布在新的vSphere 5.1中支持该特性。

  @kramerallen: 在你的电脑上安装一个价值250美元的WindowsVM,会让你思考为什么还要花多余的钱在MAC上。

  这是另外一个用户表达的对微软不满,引起了一个我们都希望停止的话题:PC还是MAC。

  @Bill_Weaver: Citrix进行了一项调查,发现35%的人居然认为在下雨的时候,云服务不能正常工作。

  原文链接:http://www.searchvirtual.com.cn/showcontent_65977.htm

标签: 虚拟化 , vSphere
  • IT168企业级IT168企业级
  • IT168文库IT168文库

扫码送文库金币

编辑推荐
系统架构师大会
系统架构师大会
点击或扫描关注
IT168企业级微信关注送礼
IT168企业级微信关注送礼
扫描关注
首页 评论 返回顶部